[
	{
		"item": "minecraft:leather_boots",
		"multiplier": 0.95
	},
	{
		"item": "minecraft:leather_leggings",
		"multiplier": 0.95
	},
	{
		"item": "minecraft:leather_chestplate",
		"multiplier": 0.95
	},
	{
		"item": "minecraft:leather_helmet",
		"multiplier": 0.95
	},
	{
		"item": "minecraft:chainmail_boots",
		"multiplier": 0.95
	},
	{
		"item": "minecraft:chainmail_leggings",
		"multiplier": 0.95
	},
	{
		"item": "minecraft:chainmail_chestplate",
		"multiplier": 0.95
	},
	{
		"item": "minecraft:chainmail_helmet",
		"multiplier": 0.95
	},
	{
		"item": "minecraft:iron_boots",
		"multiplier": 0.9
	},
	{
		"item": "minecraft:iron_leggings",
		"multiplier": 0.9
	},
	{
		"item": "minecraft:iron_chestplate",
		"multiplier": 0.9
	},
	{
		"item": "minecraft:iron_helmet",
		"multiplier": 0.9
	},
	{
		"item": "minecraft:diamond_boots",
		"multiplier": 0.9
	},
	{
		"item": "minecraft:diamond_leggings",
		"multiplier": 0.9
	},
	{
		"item": "minecraft:diamond_chestplate",
		"multiplier": 0.9
	},
	{
		"item": "minecraft:diamond_helmet",
		"multiplier": 0.9
	},
	{
		"item": "minecraft:netherite_boots",
		"multiplier": 0.85
	},
	{
		"item": "minecraft:netherite_leggings",
		"multiplier": 0.85
	},
	{
		"item": "minecraft:netherite_chestplate",
		"multiplier": 0.85
	},
	{
		"item": "minecraft:netherite_helmet",
		"multiplier": 0.85
	},
	{
		"item": "zombie_extreme:combat_armor_helmet",
		"multiplier": 0.9
	},
	{
		"item": "zombie_extreme:combat_armor_chestplate",
		"multiplier": 0.9
	},
	{
		"item": "zombie_extreme:combat_armor_leggings",
		"multiplier": 0.9
	},
	{
		"item": "zombie_extreme:combat_armor_boots",
		"multiplier": 0.9
	},
	{
		"item": "zombie_extreme:hazmat_suit_helmet",
		"multiplier": 0.3
	},
	{
		"item": "zombie_extreme:hazmat_suit_chestplate",
		"multiplier": 0.3
	},
	{
		"item": "zombie_extreme:hazmat_suit_leggings",
		"multiplier": 0.3
	},
	{
		"item": "zombie_extreme:hazmat_suit_boots",
		"multiplier": 0.3
	},
	{
		"item": "cataclysm:ignitium_helmet",
		"multiplier": 0.7
	},
	{
		"item": "cataclysm:ignitium_chestplate",
		"multiplier": 0.7
	},
	{
		"item": "cataclysm:ignitium_elytra_chestplate",
		"multiplier": 0.7
	},
	{
		"item": "cataclysm:ignitium_leggings",
		"multiplier": 0.7
	},
	{
		"item": "cataclysm:ignitium_boots",
		"multiplier": 0.7
	},
	{
		"item": "kubejs:quick_response_force_head",
		"multiplier": 0.6
	},
	{
		"item": "kubejs:quick_response_force_chest",
		"multiplier": 0.6
	},
	{
		"item": "kubejs:quick_response_force_legs",
		"multiplier": 0.6
	},
	{
		"item": "kubejs:quick_response_force_feet",
		"multiplier": 0.6
	},
	{
		"item": "kubejs:ashes_helmet",
		"multiplier": 0.5
	},
	{
		"item": "kubejs:ashes_chestplate",
		"multiplier": 0.5
	},
	{
		"item": "kubejs:ashes_leggings",
		"multiplier": 0.5
	},
	{
		"item": "kubejs:ashes_boots",
		"multiplier": 0.5
	},
	{
		"item": "kubejs:descent_ashes_helmet",
		"multiplier": 0.4
	},
	{
		"item": "kubejs:descent_ashes_chestplate",
		"multiplier": 0.4
	},
	{
		"item": "kubejs:descent_ashes_leggings",
		"multiplier": 0.4
	},
	{
		"item": "kubejs:descent_ashes_boots",
		"multiplier": 0.4
	},
	{
		"item": "kubejs:flesh_head",
		"multiplier": 0.1
	},
	{
		"item": "kubejs:flesh_chest",
		"multiplier": 0.1
	},
	{
		"item": "kubejs:flesh_legs",
		"multiplier": 0.1
	},
	{
		"item": "kubejs:flesh_feet",
		"multiplier": 0.1
	},
	{
		"item": "kubejs:wasteland_explorers_head",
		"multiplier": 0.8
	},
	{
		"item": "kubejs:wasteland_explorers_chest",
		"multiplier": 0.8
	},
	{
		"item": "kubejs:wasteland_explorers_legs",
		"multiplier": 0.8
	},
	{
		"item": "kubejs:wasteland_explorers_feet",
		"multiplier": 0.8
	},
	{
		"item": "cold_sweat:fur_cap",
		"multiplier": 0.8
	},
	{
		"item": "cold_sweat:fur_parka",
		"multiplier": 0.8
	},
	{
		"item": "cold_sweat:fur_pants",
		"multiplier": 0.8
	},
	{
		"item": "cold_sweat:fur_boots",
		"multiplier": 0.8
	},
	{
		"item": "cold_sweat:hoglin_headpiece",
		"multiplier": 0.8
	},
	{
		"item": "cold_sweat:hoglin_tunic",
		"multiplier": 0.8
	},
	{
		"item": "cold_sweat:hoglin_trousers",
		"multiplier": 0.8
	},
	{
		"item": "cold_sweat:hoglin_hooves",
		"multiplier": 0.8
	},
	{
		"item": "minecraft:turtle_helmet",
		"multiplier": 0.75
	}
]